allergy.cephalosporins = CEPHALOSPORINS
allergy.macrolides_and_ketolides = MACROLIDES AND KETOLIDES
allergy.morphine_and_related = MORPHINE AND RELATED
allergy.nsaids = NSAIDS
allergy.penicillins = PENICILLINS
allergy.sulfa_antibiotics = SULFA ANTIBIOTICS
allergy.tetracyclines_and_related = TETRACYCLINES & RELATED
